GLISTEN - Modification/ Enhancements #5126

Client feedback --> On searching the property, contact honor is written, that too outside the blue
center.

11/09/2022 01:18 PM - Mohd Irfan

Status: Closed Start date: 11/09/2022
Priority: High Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

On searching the property, contact honor is written, that too outside the blue center.

History

#1 - 11/10/2022 11:24 AM - Dharmanshu Gupta

- Status changed from New to Resolved

#2 - 11/10/2022 11:24 AM - Dharmanshu Gupta

Not replicating

#3 - 11/11/2022 04:31 PM - Mohd Irfan

- Status changed from Resolved to Closed
